Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161558 - German translation of the Qt Assistent is not correct
Summary: German translation of the Qt Assistent is not correct
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 10:20 UTC by Frank Büttner
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-20 15:44:21 UTC


Attachments (Terms of Use)
the compiled translation (deleted)
2005-06-24 10:20 UTC, Frank Büttner
no flags Details
the uncompiled translation (deleted)
2005-06-24 10:21 UTC, Frank Büttner
no flags Details

Description Frank Büttner 2005-06-24 10:20:40 UTC
Description of problem:
Some of the text in the Translationfile for the Qt Assistent is nit correct

Version-Release number of selected component (if applicable):
qt-3.3.4-0.fc3.0

How reproducible:
start assistant in german 

Steps to Reproduce:
1. set LANG to  de_DE.UTF-8
2. run assistant
3.
  
Actual results:
some menue points are in english

Expected results:
german menue points.

Additional info:
see Attachment for the corrected files.

Comment 1 Frank Büttner 2005-06-24 10:20:40 UTC
Created attachment 115922 [details]
the compiled translation

Comment 2 Frank Büttner 2005-06-24 10:21:26 UTC
Created attachment 115923 [details]
the uncompiled translation

Comment 3 Ngo Than 2005-07-20 11:56:26 UTC
The new qt-3.3.4-17 includes now this fix and will be available in rawhide soon.
I have also forwarded the fix to Trolltech, so it will be included in new
upstream. Many thanks for the translations


Comment 4 Fedora Update System 2005-09-16 15:54:54 UTC
From User-Agent: XML-RPC

qt-3.3.4-15.4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Comment 5 Frank Büttner 2005-09-16 16:40:49 UTC
No the problem are still the same. I have found the file assistant_de.qm that is
in the new package is not correct!! It is not the file that i have submit.

Comment 6 Ngo Than 2005-09-20 15:44:21 UTC
oh, i have forgotten to add the compiled translation assistant_de.qm. 
It's now fixed in qt-3.3.4-15.5 and rawhide. Thanks for your report, 


Note You need to log in before you can comment on or make changes to this bug.